标签:Ubuntu

Shadowsocks-go一键安装脚本
技术

Shadowsocks-go一键安装脚本

发布于: 2015-01-05 更新于: 2018-11-05 831723 次围观 698 次吐槽

本脚本适用环境: 系统支持:CentOS,Debian,Ubuntu 内存要求:≥64M 日期:2018 年 11 月 05 日 关于本脚本: 一键安装 Go 版的 Shadowsocks 最新版本 1.2.2。与 Python 版不同的是,其客户...

Shadowsocks Python版一键安装脚本
技术

Shadowsocks Python版一键安装脚本

发布于: 2014-02-16 更新于: 2018-02-07 1273914 次围观 1317 次吐槽

本脚本适用环境: 系统支持:CentOS 6,7,Debian,Ubuntu 内存要求:≥128M 日期:2018 年 02 月 07 日 关于本脚本: 一键安装 Python 版 Shadowsocks 的最新版。 友情提示:如果你有问题,请先参...